Question

1
Replies
39
Views
SudhaS14 Member since 2015 22 posts
TechMahindra
Posted: November 6, 2017
Last activity: August 23, 2018
Closed

Pega Robotics Support for IBM JDK SE7

We have a requirement to integrate with an application developed in IBM JDK SE7. We wanted to make sure if IBM JDK SE7 is supported by Pega Robotic Automation.

From the below link we understand that Pega Robotic Automation supports Oracle Java JDK Versions 1.4 through 1.8.
http://help.openspan.com/80/Adapters_Interrogation/Java_Adapter.htm

Please can you let us know if IBM JDK SE7 is also supported by Pega Robotic Automation .

Robotic Process Automation
Moderation Team has archived post
Share this page LinkedIn